using UnityEngine;
using System.Collections;

public class Vodka : MonoBehaviour {

	void OnCollisionEnter(Collision c) {
		if(c.gameObject.tag == "jogador")
			c.gameObject.SendMessage ("Vodka");
		Destroy (this.gameObject);
	}
}
